<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="AppListLayout">
		<Container type="CustomPopupDialog" name="AppListForm">
			<Properties>
				<Property name="Text" type="String" resourceID="SFPAppListDlgStringTable.TITLE" resourceFile="Strings2.xml"/>
				<Property name="Size" type="Size">550,430</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="ForegroundOffset" type="Int">4</Property>
				<Property name="ForegroundBorderWidth" type="Int">1</Property>
				<Property name="BorderWidth" type="Int">4</Property>
				<Property name="TitleBarYOffset" type="Int">24</Property>
				<Property name="TitleBarHeight" type="Int">25</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
				<ComplexProperty name="ForegroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT" />
				<ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_ACTIVE_GRADIENT" />
				<ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
				<ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_INACTIVE_GRADIENT" />
				<ComplexProperty name="BorderColor" type="Color" resourceID="CustomPopupDialogColorTable.BORDERCOLOR" />
				<ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.FOREGROUND_BORDERCOLOR" />
				<ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.TITLEBAR_BORDERCOLOR" />
				<ComplexProperty name="TitleBarFont" type="Font" resourceID="CustomPopupDialogFontTable.TITLEBARFONT" />
				<ComplexProperty name="CloseButton" type="ImageButton">
					<Properties>
						<Property name="Size" type="Size">18,18</Property>
						<Property name="Location" type="Point">525,5</Property>
						<Property name="ToolTip" type="String" resourceID="MainPanelTable.CLOSE_TOOLTIP"/>
						<Property name="ImageUp" type="Image">exit.png</Property>
						<Property name="ImageDown" type="Image">exit_down.png</Property>
						<Property name="ImageHover" type="Image">exit_over.png</Property>
					</Properties>
				</ComplexProperty>
				<Property name="SaveSizePos" type="Bool">False</Property>
			</Properties>
			<SubContainers>
				<Container type="Panel" name="AppListPanel" externalName="AppList.AppListPanel" scriptName="AppListPanel.xml"/>
			</SubContainers>
		</Container>
	</Layout>
</AppGui>